.btn-theme{}
.btn-theme:hover{}

.nav-left .nav-left__item:after, 
.nav-left .dropdown-item:after {

}

.form-reviews{}
.form-reviews_header{}


.reviews .reviews-item {
}

.reviews .reviews-item:nth-child(odd) {
}

.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover,
.nav-tabs>li>a:hover{
}
.nav-tabs li a{
}
.nav-top__item {
    display: inline-block;
    background: rgba(255, 255, 255, 0.96);
    border: 1px solid #008000;
    border-top: 0;
    margin: 0 5px;
}
.category-item img{
	max-height: 273px;
}
.category-item a{
	font-size: 17px;
}
